• ベストアンサー
  • 暇なときにでも

iMacのバージョンアップについて

iMacの9.04を9.1にバージョンアップしたいです。マックのバージョンアップ作業は、作業後にいろいろとトラブルが発生しやすいと聞いたのですが、何か気をつけることがあれば教えてほしいのです。 バージョンアップの必要性の背景は、Yahoo!BBの導入です。 Opentransportのバージョンをあげなければならないということで、アップルのHPに行ってみると、配布されているバージョンは2.7.6で、アップデートするためにはOSを9.1以上にしなければならない・・ということだからです。 質問するにあたって、他に必要な情報があれば教えてください。 よろしくお願いいたします。

noname#5006

共感・応援の気持ちを伝えよう!

  • 回答数4
  • 閲覧数192
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.4
  • hi-lite
  • ベストアンサー率43% (439/1013)

無理してバージョン上げる必要はないですよ。 もちろん、上げても問題は発生しないとは思いますが。 ほとんどの場合、それ以下の動作環境を確保できなかったため検証していないってパターンがほとんどだったり。 または、ルータなどの設定をIEなどのブラウザ上から行う場合、ブラウザの動作環境外のシステムだったとか。 9.0だったらネットワーク関連のトラブルが出ていたのでアップデートした方が良いのですが、9.0.4は対策されているためそういうトラブルは出ないかと。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • バージョンアップしたら?

    Mac os8.6 インターネットエクスプローラー4.5を使用しています。 先日勧められてIE5.1にバージョンアップしてみました。 そうしたら、インターネットに接続出来なくなる事が度々発生するのです。 (プロバイダはヤフーのBB(ADSL12メガ)です。) でも、バージョンアップする前の4.5でやってみると接続できるのです。 これは何故なのでしょう?? ヤフーBBでは、Mac8.5以降、Open Transportバージョン2.7を推進しているのですが、 私のMacはバージョン2.0で、無理矢理?使っているからなのでしょうか?? また、バージョンが問題であれば、 【アップルコンピュータのHPでアップデータをダウンロードして アップデートするように】と記してありましたが、一体どれをダウンロードすれば良いのでしょうか?? どなたか詳しく教えて下さい!毎回PCを開けるのが鬱なのです…。

    • ベストアンサー
    • Mac
  • OSのバージョンアップについて

    IMacのOS9.22(元々は8.6を9.22にアップしたものです) PowerPC,G3 メモリ搭載384MBです これを10.3にバージョンアップしたいのですが 10.2→10.3と順番にアップしなければいけないのでしょうか? いきなり10.3はダメでしょうか? また、オ-クション等を見てみると 「アップデート版なので10.2を入れてから」と 記載してあるものがありますが フルインストール版とアップデート版の違いは何でしょうか? バージョンアップしたい目的としては iPodを使いたいためです よろしくお願い致します

    • ベストアンサー
    • Mac
  • iMac

    昨日、昔使っていた初期のiMacを久しぶりに引っ張り出してみたのですが、結構使えました。 今はPC派なのですが、このマックを何とか利用できないかと考えています。 OSがかなり古いので、バージョンアップしたらいくらくらい値段はかかるのでしょうか。 また古いiMacのよい使い方を教えてください。 お願いいたします。

その他の回答 (3)

  • 回答No.3

バージョンアップで問題が出るかでないかは、個々の環境によります。 今現在、問題がなければしない方が無難かな。 する時は現在状態のシステムフォルダのバックアップをとっておくことで、簡単に元に戻すことができますのでお勧めします。 Opentransportのバージョンが2.5.1か2.5.2でなければ問題ありません。(9.0.4の場合、これには該当しないと思います。)

共感・感謝の気持ちを伝えよう!

  • 回答No.2
  • asuca
  • ベストアンサー率47% (11786/24626)

なにも問題は起きません。 アップデートしてやってください。 ただ、Yahoo!BBの書き方には誤りがあるようです。 OS 9.0.4でもなにも問題なくつながりますよ。 もちろんこの機会にあげておいてもいいかとは思いますが。

共感・感謝の気持ちを伝えよう!

  • 回答No.1
  • naoon
  • ベストアンサー率0% (0/4)

10年近くMacを使用しているのですが、 OSを9.04を9.1に上げても 特に大きなトラブルは発生しないと思います。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • open transportとMac OSのバージョン

    物凄く初歩的な質問になりますが。 open transportのバージョンを2.7以上にしたいんです。 理由は、ヤフーADSLの設定の為です。 私はiMac(製品名はIMAC BB333)を使っていて、OSは8.6なんですが、open transportのバージョンを2.7以上にするには、OSを9.04以上にしないといけないのでしょうか? ヤフーから届いたADSLモデムを繋いでみたんですが、繋がらなくて。 モデムのLEDは全て正しく点灯してるので、原因はopen transportだと思うんです。 今自分が持ってるopen transportのバージョンも、よく分からなくて… 多分2.03だと思いますが。 初歩的な上に、言いたい事も分かりにくくてすいません。 こんなヘタレな私ですが、誰か解答お願いします。

    • ベストアンサー
    • Mac
  • mac OS 8.6を 9.2にバージョンアップ

    まるっきりの初心者です。初期のiMacがありOSが8.6です。iBookのOS9.2のInstallCDがあります。iMacをOS9.2にバージョンアップさせたいのですがどのようにしたらよいのでしょうか。よろしくお願いします。

    • ベストアンサー
    • Mac
  • OS9からOS9.2へバージョンアップするには

    はじめまして、現在iMac OS9を使用しているんですが、OSを9.2にバージョンアップしたいんですが、どうやったらいいか教えてもらえませんか?一応、アップルのホームページで9.2のソフト?をダウンロードしたのですが、インストールができません。インストール場所の選択ができません、なのでそこから先への指示が出てきません。できればそのインストール手順などを教えてもらえたらうれしいです。初心者で機械のことや、専門用語などはあまりわかりませんが、よろしくお願い致します。

    • ベストアンサー
    • Mac
  • iMacOSのバージョンアップの方法

    iMac使っています。 OSはバージョン9.0で買った当時のままです。 Q1:一般論として、OSはどのバージョンが普通なのですか? Q2:バージョンアップのやり方 以上質問いたします。

    • ベストアンサー
    • Mac
  • OSのバージョンアップ?

    OS8.6のiMACを使ってます。 今日カードリーダーを買ったんですが、Macは「OS8.6~対応」と書いてあったのに使えず、その会社のホームページで調べると、「iMACのOS8.6ではマウントされない場合が多い様です。 OSを9.0以上にバージョンアップすればマウントされます。」との事でした。8.6で使えると思って買ったのでムカついたんですが、バージョンアップするにはOS9.0のCD(?)を買いに行かなきゃいけないって事でしょうか?初心者なのでおバカな質問ですみません…。よろしくお願いします。

    • ベストアンサー
    • Mac
  • iMacはいくらで売れますか?!

    1年前に購入したiMacを売りたいのですが、今いくらぐらいで 売れるのか、どういうところで売ればいいのかを教えて下さい。 メーカー  アップル バージョン Mac os J1-9.0.4 内臓メモリ 64MB DVD対応のiMacです。購入時は14万くらいだったと思います。 わかる範囲で構わないので教えて下さい。宜しくお願いします。  

    • 締切済み
    • Mac
  • iMac Firmware 4.1.9fl は何の為のアップデート?

    システム プリファレンスのソフトウェアアップデートをしていて出てきたのですが、これをアップデートするべきか迷っています。アップルに電話して聞いたのですが、何の為のソフトかわかりません。 機種: iMac G3 500mHz O/S: OS 10.1.2を普段は使っています。9.2.2も入っています。 宜しくお願い致します。

    • ベストアンサー
    • Mac
  • MacOS9以上のアップデートについて教えて下さい。

    現在使用しているのは、I'mac内蔵56Kです。 OSは8.6です。(元々OS8.5を8.6にアップデートしました) OpenTransport2.0.3です。4ギガ。96メモリです。 DIONのADSLにしたのですが、OpenTransportが2.6以上推奨と なっている為にアップデートを勧められたのですが、OS9以上で ないとアップデートが出来ません。アップルのホームページを見たのですが、OS8.6からOS9にする為のアップデートがありませんでした。 OS9.x以上ですと、動作環境がOS9がインストールされていないと、 アップデートが出来ないと記載されていました。 OS8.6以降のアップデートをしたい場合には、どのようにすれば いいのでしょうか? 回答よろしくお願いします。

    • ベストアンサー
    • Mac
  • Yahoo!BB-ADSL接続が急に不安定に…泣

    現在、iMACDVG3のOS9.04で10月よりYahoo!BB-ADSLサービスを 受けているのですが、Open Transportの 2.7.6 アップデートしようと すると、OS9.1より下のバ-ジョンは拒否のダイアログが出て、 ダウンロードできなかったので、 (セットアップガイドではできるような事を書いていましたが…) 10月からそのまま2.6.1のバージョンで今まで使っていたのですが、 スピードはともかくしっかり使えていたのですが、今月2月に入ってから、 急に不安定になって、何度アクセスしても、「DNSサーバーが応答しません。」というエラーが出るようになったのです。 おかげで、最初は理由もわからず、 OSをインスト-ル仕直したり、モデムに原因があるのか?やっぱり、 Open Transportのバージョンが古いからかも?というような感じで、 再起動したり、終了して再度立ち上げたり、色々試したのですが、 はっきりした原因は分かりません。 ◇今、オークションにも出品していて、落札者にメ-ル連絡もできなくて 困ってます。一日の内で何かの拍子でメールを送受信する ことができるのですが、数分後には、「DNSサーバーが応答しません。」 といういつものパターンに戻ってしまします。ブラウザもIE5もネスケ4.7も ネットワークエラーが出ます。正直、かなりストレスです。 今、この書き込みは、一日に数度つながる時を見計らって、 書き込みしてるので、ヒヤヒヤ(数分でつながらなくなる事がある) しながら、書き込んでいます。 どういった解決方がいいのでしょうか? OSをXバージョンにアップデートした方がいいですか? 9.04からすぐにOSXにアップデートするのはできるのですか?

    • ベストアンサー
    • ADSL
  • MacintoshのOSのバージョンアップ方法

    現在のバージョンは10.6.8なんですが、10.7以降にバージョンアップをしたいと思っています。 初心者ゆえの初歩的な質問ですがどうか笑わずに聞いて下さい。アップルメニューの「ソフトウェア・アップデート」をクリックしインストールは完了しているんですが、それだけではバージョンアップした事にはならないんでしょうか?どなたかご教授のほど、どうぞ宜しくお願い致します。因みにパソコンはMacBook Airです。

    • ベストアンサー
    • Mac